$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-29_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-29_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 2000000.0
      - -2800000.0
    - - 1900000.0
      - -2800000.0
    - - 1900000.0
      - -2900000.0
    - - 2000000.0
      - -2900000.0
    - - 2000000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1900000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: 44830ae0-348d-4ee2-bc0b-24c4e05bfc05
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - e55674b6-e776-415c-9f4f-a75a93ad2fab
  - 31e84625-4308-4be8-96e4-01986b766a62
  - af269314-1e88-4b94-b05e-640541dc5ba0
  - a794e548-6ebc-443b-a062-1a3bcd70bd86
  - 3e43e47a-91ca-4805-930a-a62e7560bf3a
  - 4a0d2ed5-0358-4716-8577-ac919301a41a
  - f3aa4000-622e-44f7-8518-8b39151efc06
  - 3f127bfb-b51f-44ff-b950-ac771c3aea84
  - 5b59e419-b75f-45bf-a70c-3f9354b5479c
  - 69157a67-2552-466d-b20e-770514cd1afd
  - ec8baab8-96cf-448d-aca5-567e2846ca4f
  - 3a87445d-529d-4350-a57c-3039d908a77f
  - 973336b5-060a-4a53-b829-93fcfcdde105
  - 64fad567-50b8-4bb4-bd78-48d05c2de928
  - 415a98c6-0f1e-443c-b5f2-4e01e190fcd7
  - 1a2fe58e-ded9-46ea-bc91-d1e775395f71
  - fef59cc4-67a9-42b1-a63b-0ca0b04e1b8a
  - 879b66c5-3290-457b-9519-0dde6ed4fe77
  - 66646310-d482-42b2-9924-3eb451bea766
  - f5587298-ff96-4035-af58-6785bc1a911d
  - d29cde16-d355-4f54-b08b-21d79d5201e2
  - 8dcc43af-e45d-4238-88b2-a51edbd74e74
  - f1b089c0-6fab-48de-9cf7-a009e6961c49
  - 53aa8c08-8342-4e7c-b3b2-4b6c1f883647
  - 58950619-313f-48c2-a4c3-eb6b53509b1b
  - bff9891e-4db1-4587-9340-e81522a3d5b7
  - 8437314b-afdb-42b5-8394-10398cde19b3
  - 6e4420cb-f2e0-4ba5-8d7d-01c19d04cbee
  - afed75f3-8e5d-48cb-ac67-f2c3b3bf8c4b
  - 5e3b789e-37ca-4f6e-9356-9ccf50cc5e67
  - 59998e93-0124-4c78-b749-e4b8704528cd
  - 75b83312-762e-41f6-b911-65c9c0d0dd0b
  - 9c9605c5-27c9-4aaa-be96-06072a1bd873
  - b7336acb-1f2d-43da-900a-72aab8b6bf6a
  - d644db9d-ec98-412b-b29b-473a34b9f720
  - fad06139-3329-47ab-9380-a0f865e5d70b
  - f342fb3f-7256-4b28-8933-9f5d914e7cc4
  - e0153766-6b4a-456e-a1c4-ce31f5cb04af
  - 7dcdb3b9-584e-4796-b044-40d23edb0b7b
  - 2764b138-cd52-4b3e-93f8-10939b4a5d86
  - 31890162-102c-46da-a0ff-66a366cfa516
  - 18ab53db-a6b3-4ee3-8deb-d88a8b9e443f
  - a201dbb9-0284-40b6-a8bc-c498d0bf2e0d
  - f9db6b95-dc47-436b-8a7f-f1ee2f1357ba
  - fade036e-56c0-4221-9c82-cab316815b3e
  - 09e3c02c-dee3-4a25-9a4d-92a97ba23490
  - c8d4ad6a-ae7f-4a62-8c36-680605864e18
  - 2096d7e8-0b51-4e34-8658-29dd694e2e3b
  - fbb579a3-0a37-4dfa-88fc-472da8620b3e
  - b84c23a9-e72c-4b10-88c6-c2d2b4ab2b89
  - 03c3701a-66ba-4f49-8cd0-e98df32d90f7
  - 5ccc4230-3ec6-479b-9c6a-f5e9f0c5c605
  - 0c25af39-b30c-4a45-a068-2b8ff5974226
  - 04e99123-549b-493c-b035-a4dff87059a5
  - 02dfb100-fb12-4004-80ce-da0a9e0d3b51
  - c79da1f6-f3dd-4ec3-bb69-1f9fb062a8d7
  - 18660618-e5a8-415e-a9af-1ca637f561ca
  - 516319d0-4ee7-4249-a24c-b2f7d95e2c19
  - 68e1cec4-5c85-4ea5-9911-4e939371f868
  - 40f4436a-e6ef-46c4-9caa-43f638546ba2
  - b4b7e329-9342-444a-a8e3-51a9c8a81cbf
  - 311c4601-bf12-434f-b86f-ee0b5bb007a1
  - c5abc0cb-e528-4996-94cc-7880f3367aa2
  - 3cf85434-e2ed-43eb-b252-ddedbd8c14da
  - 2712d5cf-29b6-46a1-b0f6-5cdf4b082d1e
  - e3de5193-ec2f-4981-8572-f4f36cc46df0
  - bd9051aa-197c-4526-89bf-4055ac7d780c
  - adcd3f57-99f8-4828-8d86-424b28005bbe
  - e1d52abf-b376-42d0-a8b9-e4d2048baa0f
  - ac7b9f41-02cc-483a-b310-f453905123b6
  - dd9fd5ca-d9b7-49f2-85ff-711c79133325
  - 91abedb2-100c-4370-b6a2-b8db34264b39
  - 4c86546a-a78e-45d1-aedc-c0ce93a5d155
  ls5_nbart_geomedian_annual:
  - 829bd167-bf54-4e3f-9c54-4a0927687e0b
  ls5_nbart_tmad_annual:
  - 055676af-ca64-43c8-b820-54f519cecc2d
  wofs_albers:
  - 0c0121b1-479d-4768-9876-bf767de527b0
  - 1f4432e7-af01-4335-8c05-5d71dabfb146
  - e096ddab-59ca-4cbc-b8a1-e1ae3b123907
  - 15b55b1d-99a3-47be-9c76-28db2b1a311d
  - 24da1ac9-e9f4-48ae-8a8a-58a4728217d2
  - 69cb730d-3797-40e1-ad43-eb2c5ac27112
  - 077538f3-e317-4986-927c-90fe727b495d
  - 50da3eba-0755-4672-9846-d733d320cca9
  - e3b5f5a2-69b7-4541-9486-fcf07485ef2b
  - b9a1871e-bb33-44ae-aaa2-4228055bca7c
  - 559009ba-151b-4b3c-b239-f16b7deb798f
  - 4639be89-ed30-4584-b428-ff6316f52780
  - 214998d9-7a7d-4fdf-8bdb-c25c87a7f9bc
  - b7789a56-fc56-42ff-a28c-3d384b1424e0
  - 5f4d389f-93b9-4b16-a3d1-36ac0ae7f992
  - 9e92ff97-b927-4039-816b-dfecb75bb4af
  - dcc0f392-b1b7-4c60-aecc-d3bcc7f6d078
  - 1e6d12cf-6a37-4356-bda8-cd0a132e7db5
  - dd98d251-da6d-4e1f-a938-3db41cc13b88
  - d4903e81-f794-4224-a842-5a6e7db62f87
  - ed9c251a-0b20-48a5-9662-3563662556f3
  - 9b84f4bf-e57e-42f5-9736-622ac5d2f7ad
  - bd193fb9-6e2b-4c15-8239-7b3728f61ed6
  - c031edf6-acb8-433d-afad-548b1546f8de
  - 871f515f-4626-422a-917f-5623e730e2e2
  - eb0068c6-13d5-4313-acbf-793059a63d80
  - 80cfc6bb-54f9-410e-b2ba-94ec63859690
  - 28bf2d18-c010-421a-b902-4d5b1d60fbc0
  - 189535e2-01b4-41d2-90c0-83f12fbc5349
  - 8b4d8abe-c022-468d-a9f4-ede31c4921aa
  - ed61e069-3d61-431f-8a2d-81da4afc01d7
  - 4bbe0dc6-4342-4146-9d1f-c7af6896480b
  - d3780831-1cc4-4cb8-b8d6-c256a18d5777
  - 71cacdfc-908e-4a18-b0b2-205f34f73bc8
  - 57709d10-7c7f-4805-a16a-7b1a6244669c
  - 16b41ec7-b481-487c-9808-4faff5def25e
  - 03b3d038-f443-45f6-8580-bfdaa5044d6d
  - 35757109-07f1-4c6c-8016-7723f4ab0905
  - f53d722b-44cf-483b-a0ca-d254577c1f33
  - ef9a6a6e-b923-4d95-858f-1f73c05cf542
  - f13c4d6b-3a38-4f4e-82b1-471e6a0daf6d
  - ad4a8ba4-e5a7-47fd-849a-ddc9892343e9
  - 7da8741f-c7b6-468e-ae83-078977223b21
  - 04605dfd-bb30-4cb6-97a5-3b275cc4a54a
  - 67f49a5f-e7bb-4b4f-a8d5-d68dc5b8e8ea
  - 506c15ba-ff78-42c8-b464-54ee8492bdc1
  - 944f6562-8fb3-4f25-92da-e975da1149e8
  - 96e35fc9-fbea-4b18-a3de-fe63d56eee84
  - cbebd482-ea91-4c6f-85f5-91c09cb048e4
  - 9237d20c-6cc8-4e99-91da-c43bab045595
  - a17e8a67-97eb-462f-9b1c-3fe2b297c57a
  - cd433a9e-331b-4259-9f67-b76742f948dd
  - ff80d81d-8ad1-4c33-8271-41ddb673947e
  - 30be74b2-f10b-4791-9af0-bbd2327b368d
  - 21faa48d-366b-45d0-bf51-42cd8de8c9f5
  - f232dbdd-c26e-4e42-81b5-c81c18fd38a6
  - e34f914c-20ec-4ef9-bccf-0e89b06be035
  - 06cdf43d-85c8-4110-a988-8eef2a1aa7a8
  - b8c2372c-c570-47b3-a74a-1916763fdc7b
  - afad214d-d0e3-4209-aff3-6aee49a5f736
  - 80d098ac-248d-4af5-bb5c-8c4680c33b4b
  - f8a60bd2-4225-4484-9aa9-3e632badf2db
  - edbe984b-9294-4795-a4fa-e44212d785f4
  - d94b0690-e53e-422d-8488-fbd48cc4b014
  - e4744351-a529-47ee-8339-211b72ef7536
  - 04f72228-3800-417e-bfa1-646b814b14c7
  - d46d48c5-72e6-491a-9e87-3841691e03b4
  - 4662449d-be92-4b5b-852e-6c13aefdbfe9
  - da3558e3-c730-4688-818e-4cdc196ca32c
  - 3b03c426-7832-46b6-bde5-2dd11ae4f54c
  - 639c73b7-5208-4f4d-8251-e23a1f6c25bb
  - 3ad8cdbf-2a36-4b17-8860-b94bfb1424df
  - 51f2c17f-3d92-4f7d-80cc-5ff22fa78822
  wofs_annual_summary:
  - a0747366-320f-47ab-88ab-a187a664b9b4
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-29_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-29_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-29_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-29_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-29_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-29_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-29_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-29_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-29_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 07:14:28.317035Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
